#CreditsMenu
{	position: relative;
	float: left;
	margin: 0;
	
	border-bottom: 0px;
}

	
	#CreditsMenu li
	{	display: inline;
		list-style: none;
		padding: 0px;
		width: 40px;
		margin: 0;
		background-color: #E6E6E6;
	    border: 1px solid #B0C4DE;
	    border-radius:3px;}

	#CreditsMenu li a
	{	display: block;
		margin: 0px;
		width:auto;
		padding:4px;	
		
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
		background-color: #E6E6E6;
}



	#CreditsMenu li a:hover
	{	background-color: #ABC9DE;}

		#CreditsMenu ul
		{	z-index: 100;
			position: absolute;
			visibility: hidden;
			margin: 0;
			padding: 0;			
			border: 1px solid #5970B2;
         background-color: #ECEFE4;
			width: auto;
			}
			

			#CreditsMenu ul li
			{	white-space: nowrap;
			display: block;
			padding: 0px 0px 0px 0px;		
			width: auto;
			
			text-align: left;
			text-decoration: none;			
			border-width: 0;
			margin: 3px 5px;
			}

			#CreditsMenu ul li a
			{	
				text-align: left;
				background-color: #ECEFE4;
				border-width: 0
		}
				

	#CreditsMenu .hsub
	{	background: #ECEFE4 no-repeat right url(/assets/img/Icons/arrow.gif)}

	#CreditsMenu .hsub:hover
	{	background: #ABC9DE no-repeat right url(/assets/img/Icons/arrow.gif)}



.CreditField{
		display: block;
		margin: 0px;
		width:auto;
		padding: 0px 5px 0px 5px;		
		font: 11px arial, sans-serif;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
		background-color: #E6E6E6;
}
.HighlightCreditField{
		display: block;
		margin: 0px;
		width:auto;
		padding: 0px 5px 0px 5px;		
		font: 11px arial, sans-serif;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
		background-color: #ABC9DE;
}

.MOC{
	border: 2px solid Blue;
	width: 100%;
}

